PETSc version 3.15.5
Fix/Edit manual page

# ISLOCALTOGLOBALMAPPINGBASIC

basic implementation of the ISLocalToGlobalMapping object. When ISGlobalToLocalMappingApply() is used this is good for only small and moderate size problems.

### Options Database Keys

| -islocaltoglobalmapping_type basic | - select this method

### See Also

ISLocalToGlobalMappingCreate(), ISLocalToGlobalMappingSetType(), ISLOCALTOGLOBALMAPPINGHASH

### Level

beginner

### Location

src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages